.container {
    max-width: $lg;
    margin: auto auto;
}

.viewport {
    position: relative;
    overflow: scroll;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    @media (min-width: $md) {
        overflow: hidden;
        position: fixed;
    }
}

.scroll-container {
    position: relative;
    overflow: hidden;
    width: 100%;
}
